using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class bluePrintCounter : MonoBehaviour
{

    public List<Image> bps = new List<Image>();
    public static bluePrintCounter script;

    private void Awake()
    {
        script = this;
    }

    public void turnOnBP(int id)
    {
        Color32 visible = new Color32(255, 255, 255, 255);
        bps[id].color = visible;
    }

 
}
